/*========================================================
　　研究会について　css
　========================================================*/
/*共通--------------------------------------------------*/
body {
  font-size: 18px;
}

.num {
  font-family: 'zen kaku gothic new';
  font-weight: 900;
  letter-spacing: .05em;
  line-height: 0;
}

/*ご挨拶------------------------------------------------*/
.greeting-wrapper {
  margin: 130px 0 250px;
}

.greeting-container {
  display: grid;
  grid-template: auto auto auto/ 1fr max-content;
  gap: 0 20px;
  max-width: 1400px;
}

.greeting-pic-wrap {
  grid-row: 1/ 4;
  grid-column: 2/3;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.greeting-pic {
  width: 344px;
  height: 370px;
  border-radius: 20px;
  object-fit: cover;
}

.greeting-text {
  display: flex;
  flex-direction: column;
  gap: 30px;
  max-width: 806px;
  margin-bottom: 69px;
}

.name {
  display: flex;
  flex-direction: column;
  font-size: 20px;

  span {
    font-size: 14px;
  }
}

/*設立趣旨-----------------------------------------------*/
.purpose-container {
  position:relative;
  padding: 100px 20px;
  margin-bottom: 350px;
  border-radius: 20px;
  background-color: rgba(0, 0, 0, 0.3);
  color: #fff;

  &::after {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 20px;
    background-image: url(../img/purpose-bg.jpg);
    background-size: cover;
    background-position:：center;
  }
}

.purpose-item {
  max-width: 933px;
  margin:auto;
}

.purpose-title::after {
  background: #fff;
}

.purpose-text {
  font-size: 26px;
  line-height: 2;

  & span {
    font-size: 20px;
  }
}

/*本研究会の3つの特徴------------------------------------*/
.feature-wrapper {
  margin-bottom: 250px;
}

.feature-container {
  max-width: 1400px;
}

.feature-list {
  display: flex;
  gap: 30px;
  margin-top: 100px;
  overflow-x: auto;
}

.feature-list-li {
  display: flex;
  flex-direction: column;
  gap: 30px;
  padding: 40px 62px 40px;
  border-top: 10px solid #262626;
  border-radius: 10px;
  background: #f0f0f0;
}

.feature-list-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 15px;
  font-size: 24px;
  text-align: center;

  & .num {
    content: '';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 52px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #262626;
    color: #fff;
    font-size: 30px;
  }
}

.feature-list-img {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 288px;
  aspect-ratio: 1;
  margin: 0 auto;
  border-radius: 50%;
  background: #fff;
  overflow: hidden;
}

.feature-text {
  font-size: 18px;
}

/*主な研究テーマ-----------------------------------------*/
.theme-wrapper {
  margin-bottom: 200px;
}

.theme-container {
  max-width: 1400px;
}

.theme-list {
  display: flex;
  flex-direction: column;
  gap: 100px;
  margin-top: 100px;
}

.theme-list-li {
  display: grid;
  grid-template: auto 1fr/ auto max-content;
  gap: 45px;
  padding: 0 0 100px 100px;
  border-bottom: 1px solid #a6a7a7;

  &:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }

  & p {
    max-width: 575px;
  }
}

.theme-title {
  position: relative;
  padding-top: 150px;
  font-size: 24px;

  & .num {
    position: absolute;
    top: 82px;
    left: -100px;
    z-index: -1;
    font-size: 300px;
    color: #f2f2f2;
  }
}

.theme-list-img {
  grid-row: 1/ 3;
  grid-column: 2/ 3;
  width: 453px;
  height: 370px;
  border-radius: 20px;
  object-fit: cover;
}

/* 以下　スマホ版css ================================================================================================*/
@media (max-width: 768px) {
  /*スマホ　共通-------------------------------------------*/
  body {
    font-size: 16px;
    line-height: 1.75;
  }
  
  /*スマホ　ご挨拶-----------------------------------------*/
  .greeting-wrapper {
    margin: 65px 0  110px;
  }

  .greeting-container {
    grid-template: auto/ 1fr;
    gap: 0;
    padding: 0 30px;
  }

  .greeting-text {
    margin-bottom: 30px; 
  }

  .greeting-pic-wrap {
    grid-row: auto;
    grid-column: auto;
    margin: 70px auto 0;
  }

  .greeting-pic {
    width: 315px;
    height: 308px;
    
  }

  /*スマホ　設立趣旨---------------------------------------*/
  .purpose-container {
    padding: 70px 20px;
    margin-bottom: 160px;
    border-radius: 0;

    &::after {
      border-radius: 0;
    }
  }

  .purpose-text {
    font-size: 18px;

    & span {
      font-size: 16px;
    }
  }

  /*スマホ　本研究会の3つの特徴-----------------------------*/
  .feature-wrapper {
    margin-bottom: 160px;
  }

  .feature-container {
    padding: 0 30px;
  }

  .feature-list {
    flex-direction: column;
    gap: 35px;
    margin: 60px -10px 0;
  }

  .feature-list-li {
    gap: 25px;
    padding: 25px 28px 35px;
  }

  .feature-list-title {
    font-size: 18px;
  }

  .feature-list-img {
    max-width: 279px;
    width: 100%;
  }

  /*スマホ　主な研究テーマ----------------------------------*/
  .theme-wrapper {
    margin-bottom: 110px;
  }

  .theme-container {
    padding: 0 30px;
  }

  .theme-list {
    gap: 50px;
    margin-top: 90px;
  }

  .theme-list-li {
    grid-template: auto/ 1fr;
    padding: 0 0 50px 0;
  }

  .theme-title {
    padding-top: 100px;
    font-size: 20px;

    & .num {
      top: 54px;
      left: -8px;
      font-size: 194px;
    }
  }

  .theme-list-img {
    grid-row: auto;
    grid-column: auto;
    width: 315px;
    height: 235px;
    margin: auto;
  }
}